<?xml version="1.0"?>
<package format="2">

	<name>imc_driver</name>
	<version>0.0.0</version>
	<description>ROS driver to run IMC motor controllers though EtherCAT interface</description>

	<author email="josep.maria.fernandez@gmail.com">Josep Maria Fernandez</author>
	<author email="oriol@beta-robots.com">Oriol Bohigas</author>
	<author email="andreu@beta-robots.com">Andreu Corominas</author>
	<author email="carlos@beta-robots.com">Carlos J. Rosales</author>
	<maintainer email="oriol@beta-robots.com">Oriol Bohigas</maintainer>

	<license>BSD</license>

	<url type="repository">https://gitlab.com/beta-robots/imc_driver</url>
	<url type="website">http://www.beta-robots.com</url>
	<url type="ftpproject">http://rosin-project.eu/ftp/imc-drives</url>

	<buildtool_depend>catkin</buildtool_depend>
	<depend>roscpp</depend>
	<depend>std_msgs</depend>
	<depend>controller_manager</depend>
	<depend>hardware_interface</depend>
	<depend>joint_limits_interface</depend>
	<build_depend>message_generation</build_depend>
	<exec_depend>message_runtime</exec_depend>

</package>
